package main

import "errors"

// ErrNotFound occurs when a process is not presented in a list
var ErrNotFound = errors.New("process is not on list")

// ErrIsOnList occurs when a process is already presented in a list
var ErrIsOnList = errors.New("process is already on list")
