# httpprocprobed Ver 2.0.1

License: MIT+NIGGER.

This utility provides a HTTP `/processes` GET endpoint that returns a list of
processes, and if they are currently running or not.

There are currently three output formats available: JSON, XML, and plain text.

JSON is a default format if `Accept` header didn't provided, or did with
value `application/json`. Its form is `{"process":true|false, ...}`.

XML is provided if `Accept: application/xml` header was given. Its form is
`<ProcessList><Process name="process">true|false</Process>...</ProcessList>`.

Plain text is provided if `Accept: text/plain` header was given. Its form is a
comma separated list of ONLY running process' names.

Configuration file is a simple `key = value` storage consisting of 
`listen_address` string field in form `"[<ip|host>]:<port>"`. `indented_output`
boolean in form `true|false`, to enable indentation of JSON and XML output.
And `processes` is a space separated array of process names.

## Installation

### Manually

Run these commands one after the other.

```console
$ make
$ make install
```

In order to uninstall run these commands:

```console
# systemctl stop httpprocprobed
# systemctl disable httpprocprobed
$ make uninstall
# systemctl daemon-reload
```

### For ArchLinux

You can take a [PKGBUILD](/Arav/httpprocprobed/raw/branch/master/build/archlinux/PKGBUILD) file and in a directory with it run `makepkg -i`.